<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>duplicates.selected.key</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>已选择
%#@duplicates@</string>
      <key>duplicates</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>重复照片</string>
      </dict>
    </dict>
    <key>similars.selected.key</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>已选择
%#@similars@</string>
      <key>similars</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>类似项</string>
      </dict>
    </dict>
    <key>duplicates.found.key</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>已找到
%#@duplicates@</string>
      <key>duplicates</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>重复照片</string>
      </dict>
    </dict>
    <key>similars.found.key</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>已找到
%#@similars@</string>
      <key>similars</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>类似项</string>
      </dict>
    </dict>
    <key>folders.key</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@folders@</string>
      <key>folders</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d 个文件夹</string>
      </dict>
    </dict>
    <key>groups.key</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@groups@</string>
      <key>groups</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d 组</string>
      </dict>
    </dict>
    <key>TrialPurchaseYearButtonSubtitle</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%1$d 天免费试用，然后 %2$@/年</string>
      </dict>
    </dict>
  </dict>
</plist>
